/*==========================================================================

	Template Elements Stylesheet
	____________________________________________________________

	Client:		Terrappe
	Date:		12th December 2013
	Author:		Edge Marketing Solutions
	Website:	www.terrappe.com.au
	Version:	4.0

===========================================================================*/

	/* [Global Template Styles] */

	bodysub
	{
		background-color: #F3F3F3;

		color: #6B6B6B;
	}

	.row-spaced
	{
		margin-bottom: 30px;
	}

	h1,
	h2,
	h3,
	h4,
	h5
	{
		font-family: 'Russo One', sans-serif;
		font-weight: normal;
	}

	h1
	{
		font-size: 34px;
		color: #003843;
		line-height: 1.2em;
	}

	h2
	{
		font-size: 24px;
		color: #003843;
		line-height: 1.2em;
	}

	h3
	{
		font-size: 18px;
		color: #003843;
		line-height: 1.2em;
	}

	h4
	{
		font-size: 14px;
	}

	p.lead
	{
		font-size: 17px;
		line-height: 1.4em;
	}

	/* Large desktop */
	@media (min-width: 1200px) {

	}

	/* Portrait tablet to landscape and desktop */
	@media (min-width: 768px) and (max-width: 979px) {

	}

	/* Landscape phone to portrait tablet */
	@media (max-width: 767px) {
		body
		{
			padding: 0;
		}
	}

	/* Landscape phones and down */
	@media (max-width: 480px) {

	}

/*=========================================================================*/

	/* [Header Template Styles] */

	.header
	{
		width: 100%;
		margin-bottom: 10px;
		float: left;

		background-color: #023843;
	}

		.header a.h-logo
		{
			display: block;
			margin-top: 30px;
		}

		.header .h-statement
		{
			margin-top: 20px;

			text-align: right;
		}

		.header .h-statement img
		{
			margin-bottom: 10px;
		}

	/* Large desktop */
	@media (min-width: 1200px) {
		.header .h-statement
		{
			margin-top: 32px;
		}
	}

	/* Portrait tablet to landscape and desktop */
	@media (min-width: 768px) and (max-width: 979px) {
		.header .h-statement
		{
			margin-top: 14px;
		}
	}

	/* Landscape phone to portrait tablet */
	@media (max-width: 767px) {
		.header a.h-logo
		{
			margin: 30px 20px 0 20px;

			text-align: center;
		}

		.header .h-statement
		{
			margin-top: 52px;
			width: 100%;
			padding: 0 5%;

			text-align: center;
		}
	}

	/* Landscape phones and down */
	@media (max-width: 480px) {
		.header a.h-logo
		{
			margin: 30px 20px 0 20px;

			text-align: center;
		}

		.header .h-statement
		{
			margin-top: 20px;
			width: 100%;
			padding: 0 5%;

			text-align: center;
		}
	}

/*=========================================================================*/

	/* [Breadcrumb Template Styles] */

	.breadcrumbs
	{
		margin-top: 3px;
		float: left;

		font-size: 11px;
		color: #ffffff;
	}

		.breadcrumbs a
		{
			color: #ffffff;
		}

	/* Landscape phone to portrait tablet */
	@media (max-width: 767px) {
		.breadcrumbs
		{
			padding-left: 5%;
			padding-right: 5%;
		}
	}

/*=========================================================================*/

	/* [Navigation Template Styles] */

	.navigation
	{
		width: 100%;
		margin: 25px 0;
		float: left;

		border-top: 1px dashed #ffffff;
		border-bottom: 1px dashed #ffffff;
	}

	.navbar
	{
		margin-bottom: 0;
	}

	.navbar .nav > li > a
	{
		padding: 15px 20px;

		color: #ffffff;
		text-shadow: none;
		text-transform: uppercase;
		font-weight: bold;
		font-size: 12px;
	}

		.navbar .nav > li > a:focus,
		.navbar .nav > li > a:hover
		{
		  color: #FF4C0D;
		  text-decoration: none;
		  background-color: transparent;
		}

		.navbar .nav > .active > a,
		.navbar .nav > .active > a:hover,
		.navbar .nav > .active > a:focus
		{
			background-color: transparent;
			box-shadow: none;
			color: #FF4C0D;
		}

		.navbar .nav li.dropdown > .dropdown-toggle .caret
		{
			border-bottom-color: #ffffff;
			border-top-color: #ffffff;
		}

		.navbar .nav li.dropdown > a:hover .caret,
		.navbar .nav li.dropdown > a:focus .caret,
		.navbar .nav li.dropdown.open > .dropdown-toggle .caret,
		.navbar .nav li.dropdown.active > .dropdown-toggle .caret,
		.navbar .nav li.dropdown.open.active > .dropdown-toggle .caret
		{
		  border-top-color: #FF4C0D;
		  border-bottom-color: #FF4C0D;
		}

		.navbar .nav li.dropdown.open > .dropdown-toggle,
		.navbar .nav li.dropdown.active > .dropdown-toggle,
		.navbar .nav li.dropdown.open.active > .dropdown-toggle
		{
			background-color: transparent;

			color: #FF4C0D;
		}

		.dropdown-menu > li > a:hover,
		.dropdown-menu > li > a:focus,
		.dropdown-submenu:hover > a,
		.dropdown-submenu:focus > a
		{
		  color: #ffffff;
		  background-color: #FF4C0D;
		}

	a.btn-cart
	{
		display: block;
		padding: 15px 0px 15px 35px;
		float: left;
		width: 40%;

		background-color: #F05921;
		background-image: url(../images/icon-cart-large.png);
		background-repeat: no-repeat;
		background-position: 4px 12px;

		color: #ffffff;
		font-weight: bold;
		font-size: 12px;
		text-transform: uppercase;
	}

		a.btn-cart:hover
		{
			color: #023843;
			text-decoration: none;
		}

	form.form-search
	{
		padding: 10px 10px;
		float: left;
		display: block;
		margin: 0;
		width: 44%;

		background-color: #F16936;
	}

		.form-search input
		{
			float: left;
			padding: 0;
			padding: 5px 5px 5px 30px;
			width: 175px;

			background-color: transparent;
			border: none;
			box-shadow: none;
			background-image: url(../images/icon-search.png);
			background-repeat: no-repeat;
			background-position: 0px 5px;

			color: #ffffff;
			font-weight: bold;
			font-size: 12px;
			text-transform: uppercase;
		}

	.navbar .btn-navbar
	{
		width: 90%;
		padding-top: 10px;
		padding-bottom: 14px;
	}

	/* Large desktop */
	@media (min-width: 1200px) {
		.navbar .nav > li > a
		{
			padding: 15px 31px;

			font-size: 13px;
		}

		a.btn-cart
		{
			padding: 15px 15px 15px 45px;
			width: 38%;

			background-position: 8px 12px;

			font-size: 14px;
		}

		form.form-search
		{
			padding: 10px 10px;
			width: 44%;
		}

			.form-search input
			{
				padding: 5px 5px 5px 30px;
				width: 175px;

				background-position: 0px 5px;

				font-size: 14px;
			}
	}

	/* Portrait tablet to landscape and desktop */
	@media (min-width: 768px) and (max-width: 979px) {
		a.btn-cart
		{
			padding: 15px 15px 15px 45px;
			width: 80%;

			background-position: 8px 12px;

			font-size: 14px;
		}

		.navbar .nav > li > a
		{
			border-bottom: 1px solid #035161;
		}

		.navbar .nav > li > a:focus,
		.navbar .nav > li > a:hover
		{
		  color: #FF4C0D;
		  text-decoration: none;
		  background-color: transparent;
		}

		.navbar .nav > .active > a,
		.navbar .nav > .active > a:hover,
		.navbar .nav > .active > a:focus
		{
			background-color: transparent;
			box-shadow: none;
			color: #FF4C0D;
		}

		.nav-collapse .dropdown-menu a
		{
			color: #ffffff;
			font-weight: normal;
		}

		.nav-collapse .dropdown-menu a:hover,
		.nav-collapse .dropdown-menu a:focus
		{
		  	background-color: #FF4C0D;
		}
	}

	/* Landscape phone to portrait tablet */
	@media (max-width: 767px) {
		a.btn-cart
		{
			padding: 15px 0 15px 0;
			width: 100%;
			margin: 15px 0 5px;


			background-position: 8px 12px;

			font-size: 14px;
			text-align: center;
		}

		.navbar .btn-navbar
		{
			width: 94%;
		}
	}

	/* Landscape phones and down */
	@media (max-width: 480px) {
		.navbar .btn-navbar
		{
			width: 90%;
		}
	}

/*=========================================================================*/

	/* [Banner Template Styles] */

	.feature-banner
	{
		width: 100%;
		float: left;
		height: 310px;
		z-index: 700;
		position: relative;

		background-image: url(../images/bg-banner-homepage-ie8.png);
		background-repeat: repeat-x;
	}

	/* Large desktop */
	@media (min-width: 1200px) {
		.feature-banner
		{
			height: 382px;

			background-image: url(../images/bg-banner-homepage.png);
		}
	}

	/* Portrait tablet to landscape and desktop */
	@media (min-width: 768px) and (max-width: 979px) {
		.feature-banner
		{
			height: 243px;

			background-image: url(../images/bg-banner-homepage-tablet.png);
		}
	}

	/* Landscape phone to portrait tablet */
	@media (max-width: 767px) {

	}

	/* Landscape phones and down */
	@media (max-width: 480px) {

	}

/*=========================================================================*/

	/* [Page Template Styles] */

	.seperator
	{
		width: 100%;
		float: left;
		height: 60px;
		position: relative;
		z-index: 501;

		background-image: url(../images/bg-banner.png);
		background-repeat: repeat-x;
	}

	.page
	{
		width: 100%;
		padding-bottom: 30px;
		float: left;
		margin-top: -40px;
		z-index: 500;
		position: relative;

		background-image: url(../images/bg-page-ie8.png);
		background-repeat: repeat-y;
		background-position: center top;
	}

		.page-homepage
		{
			background-image: url(../images/bg-page-homepage-ie8.png);
		}

		.page .span9
		{
			padding-right: 25px;
		}

	.content
	{
		padding-top: 20px;
	}

	.sub-nav
	{
		padding: 25px 0 0 0;

		background-color: #023843;

		color: #ffffff;
	}

		.sub-nav h2
		{
			color: #ffffff;
			font-size: 20px;
			text-align: center;
		}

		.sub-nav ul
		{
			margin: 0;
			padding: 0;

			list-style-type: none;
		}

		.sub-nav ul li
		{
			border-bottom: 1px dashed #047188;
		}

			.sub-nav ul li a
			{
				display: block;
				padding: 10px 15px 10px 35px;

				background-image: url(../images/icon-arrow-subnav.png);
				background-repeat: no-repeat;
				background-position: 16px 18px;

				color: #ffffff;
			}

				.sub-nav ul li a span
				{
					color: #EE5820;
				}

			.sub-nav ul li a:hover
			{
				background-color: #ffffff;
				box-shadow: inset 0px 0px 2px 2px #cccccc;

				color: #023843;
				text-decoration: none;
			}

			.sub-nav ul li.active
			{
				background-color: #ffffff;
				box-shadow: inset 0px 0px 2px 2px #cccccc;

				color: #023843;
				text-decoration: none;
			}

				.sub-nav ul li.active a.active-link
				{
					background-color: #333333;
					border-bottom: 1px solid #eeeeee;

					color: #ffffff;
				}

			.sub-nav ul li ul
			{
				margin-left: 0px;
				padding: 0;

				list-style-type: none;
			}

				.sub-nav ul li ul li
				{
					border-bottom: 1px solid #eeeeee;
				}

					.sub-nav ul li ul li a
					{
						display: block;
						padding: 5px 15px 5px 45px;

						background-image: none;
						background-color: #ffffff;

						color: #023843;
						font-size: 12px;
					}

					.sub-nav ul li ul li a:hover
					{
						background-color: #ec5621;
						box-shadow: none;

						color: #ffffff;
						text-decoration: none;
					}

						.sub-nav ul li ul li a:hover span
						{
							color: #ffffff;
						}


					.sub-nav ul li ul li ul li a
					{
						display: block;
						padding: 5px 15px 5px 65px;

						background-image: none;
						background-color: #ffffff;

						color: #999999;
						font-size: 12px;
					}

			.sub-nav .subnav-container
			{
				padding: 10px 20px;
			}



		a.btn-cart-sub-nav
		{
			display: block;
			padding: 20px 0 18px 20%;
			float: left;
			width: 80%;
			margin-bottom: 20px;

			background-color: #F05921;
			background-image: url(../images/icon-cart-large.png);
			background-repeat: no-repeat;
			background-position: 15px 16px;
			border-top: 2px dashed #ffffff;

			color: #ffffff;
			font-weight: bold;
			font-size: 13px;
			text-transform: uppercase;
		}

			a.btn-cart-sub-nav:hover
			{
				color: #023843;
				text-decoration: none;
			}

		td.tbl-footer
		{
			background-color: #023843;

			color: #FFFFFF;
			text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
		}

		th
		{
			background-color: #023843;
		}

	a.btn-assistance
	{
		display: block;
		padding: 10px 20px 10px 55px;
		margin: 20px 0 0 0;
		float: right;
		width: 100%;

		-webkit-box-sizing: border-box; /* Safari/Chrome, other WebKit */
		-moz-box-sizing: border-box;    /* Firefox, other Gecko */
		box-sizing: border-box;

		background-color: #333333;
		background-image: url(../images/icon-help.png);
		background-repeat: no-repeat;
		background-position: 10px center;

		color: #ffffff;
		font-size: 16px;
	}

		a.btn-assistance:hover
		{
			text-decoration: none;
			color: #F05921;
		}

	/* Large desktop */
	@media (min-width: 1200px) {
		.page
		{
			background-image: url(../images/bg-page.png);
		}

		.page-homepage
		{
			background-image: url(../images/bg-page-homepage.png);
		}

		a.btn-cart-sub-nav
		{
			font-size: 15px;
		}
	}

	/* Portrait tablet to landscape and desktop */
	@media (min-width: 768px) and (max-width: 979px) {
		.page
		{
			background-color: #ffffff;
		}

		a.btn-cart-sub-nav
		{
			width: 70%;
			padding: 20px 0 18px 30%;
		}

		.sub-nav ul li ul li a
		{
			padding: 5px 15px 5px 35px;
		}

		.sub-nav ul li ul li ul li a
		{
			padding: 5px 15px 5px 45px;
		}
	}

	/* Landscape phone to portrait tablet */
	@media (max-width: 767px) {
		.page
		{
			width: 90%;
			padding-left: 5%;
			padding-right: 5%;

			background-color: #ffffff;
		}
	}

	/* Landscape phones and down */
	@media (max-width: 480px) {

	}

/*=========================================================================*/

	/* [Product Template Styles] */

	.item
	{
		position: relative;

		background-color: #F3F3F3;
		border: 1px dashed #BFBFBF;
	}

		.item .banner-dispatch
		{
			clear: both;
			/*position: absolute;*/
			top: 0;
			padding: 5px 0;
			width: 100%;

			background-color: #F05921;
			opacity: 0.8;

			color: #ffffff;
			font-size: 13px;
			font-weight: bold;
		}

			.banner-dispatch-product
			{
				padding: 10px 15px;
				float: left;
				margin-bottom: 20px;

				background-color: #F05921;
				opacity: 0.8;

				color: #ffffff;
				font-size: 16px;
				font-weight: bold;
			}

		.item .item-thumbnail
		{
			margin: 14px;
			position: relative;

			background-color: #F3F3F3;

			text-align: center;
		}

		.item .item-title
		{
			margin: 10px 15px;
			display: block;
			height: 61px;
			overflow: hidden;

			color: #212121;
			font-weight: bold;
			font-size: 15px;
		}

		.item .item-price
		{
			padding: 10px 15px;
			display: block;
			overflow: hidden;

			border-top: 1px dashed #BFBFBF;

			color: #212121;
			font-weight: bold;
			font-size: 15px;
		}

			.item .item-price-large
			{
				padding: 15px 15px;

				font-size: 20px;

				text-align: center;
			}

		.item .actions a,
		.item .actions input
		{
			float: left;
			display: block;
			width: 50%;
			padding: 10px 0;

			border: none;

			text-align: center;
			text-transform: uppercase;
			color: #ffffff;
			font-weight: bold;
		}

		.item a.action-more
		{
			background-color: #023843;
		}

			.item a.action-more:hover
			{
				background-color: #212121;

				text-decoration: none;
			}

		.item a.action-add,
		.item input.action-add
		{
			padding-top: 12px;
			padding-bottom: 11px;

			background-color: #F05921;

			white-space: normal;
		}

			.item a.action-add:hover,
			.item input.action-add:hover
			{
				background-color: #ffffff;
				box-shadow: inset 0px 0px 2px 2px #cccccc;

				color: #F05921;

				text-decoration: none;
			}

		.item .actions .action-add-full
		{
			width: 100%;

			font-size: 18px;
		}

	/* Large desktop */
	@media (min-width: 1200px) {

	}

	/* Portrait tablet to landscape and desktop */
	@media (min-width: 768px) and (max-width: 979px) {
		.item a.action-add,
		.item input.action-add
		{
			padding-top: 13px;
			padding-bottom: 13px;
		}
	}

	/* Landscape phone to portrait tablet */
	@media (max-width: 767px) {
		.item
		{
			clear: both;
			margin-bottom: 20px;
			float: left !important
		}

		.banner-dispatch-product
		{
			padding: 10px 5%;
			float: left;
			margin-bottom: 20px;
			width: 90%;

			background-color: #F05921;
			opacity: 0.8;

			color: #ffffff;
			font-size: 16px;
			font-weight: bold;
		}
	}

	/* Landscape phones and down */
	@media (max-width: 480px) {

	}

/*=========================================================================*/

	/* [Footer Template Styles] */

	.footer
	{
		width: 100%;
		padding-top: 50px;
		padding-bottom: 30px;
		float: left;
		z-index: 300;
		margin-top: -30px;
		position: relative;

		background-color: #023843;
		background-image: url(../images/bg-footer.png);
		background-repeat: no-repeat;
		background-position: right -30px;

		color: #ffffff;
		font-size: 11px;
	}

		.footer a:link,
		.footer a:visited
		{
			color: #ffffff;
		}

		.footer ul
		{
			margin: 0;
			padding: 0;

			list-style-type: none;
		}

		.footer .f-logo
		{
			text-align: right;
		}

	/* Large desktop */
	@media (min-width: 1200px) {

	}

	/* Portrait tablet to landscape and desktop */
	@media (min-width: 768px) and (max-width: 979px) {

	}

	/* Landscape phone to portrait tablet */
	@media (max-width: 767px) {
		.footer
		{
			text-align: center;
		}

		.footer .f-logo
		{
			padding-top: 10px;

			text-align: center;
		}
	}

	/* Landscape phones and down */
	@media (max-width: 480px) {

	}


/*=========================================================================*/

	/* [Nivo Slider Styles] */

	.theme-default .nivoSlider {
		position:relative;
		background:#fff url(../images/loading.gif) no-repeat 50% 50%;
    	margin-bottom:10px;
	}

	.theme-default .nivoSlider img {
		position:absolute;
		top:0px;
		left:0px;
		display:none;
	}

	.theme-default .nivoSlider a {
		border:0;
		display:block;
	}

	.theme-default .nivo-controlNav {
		margin-top: -70px;
		text-align: center;
		padding: 20px 0;
		position: relative;
		z-index: 1000;
	}

	@media (max-width: 767px) {
		.theme-default .nivo-controlNav {
			display: none;
		}
	}

	.theme-default .nivo-controlNav a {
		display:inline-block;
		width:22px;
		height:22px;
		background:url(../images/bullets.png) no-repeat;
		text-indent:-9999px;
		border:0;
		margin: 0 2px;
	}

	.theme-default .nivo-controlNav a.active {
		background-position:0 -22px;
	}

	.theme-default .nivo-directionNav a {
		display:block;
		width:30px;
		height:30px;
		background:url(../images/arrows.png) no-repeat;
		text-indent:-9999px;
		border:0;
		opacity: 0;
		-webkit-transition: all 200ms ease-in-out;
	    -moz-transition: all 200ms ease-in-out;
	    -o-transition: all 200ms ease-in-out;
	    transition: all 200ms ease-in-out;
	}

	.theme-default:hover .nivo-directionNav a { opacity: 1; }
	.theme-default a.nivo-nextNav {
		background-position:-30px 0;
		right:15px;
	}

	.theme-default a.nivo-prevNav {
		left:15px;
	}

	.theme-default .nivo-caption {
	    font-family: Arial, sans-serif;
	}

	.theme-default .nivo-caption a {
	    color:#fff;
	    border-bottom:1px dotted #fff;
	}

	.theme-default .nivo-caption a:hover {
	    color:#fff;
	}

	.theme-default .nivo-controlNav.nivo-thumbs-enabled {
		width: 100%;
	}

	.theme-default .nivo-controlNav.nivo-thumbs-enabled a {
		width: auto;
		height: auto;
		background: none;
		margin-bottom: 5px;
	}

	.theme-default .nivo-controlNav.nivo-thumbs-enabled img {
		display: block;
		width: 120px;
		height: auto;
	}



.white-popup {
  position: relative;
  background: #ffffff;
  padding: 40px;
  margin: 20px auto;
}